import numpy as np
import rbdl

model = rbdl.loadModel("robot.urdf")

body_id = model.GetBodyId("26211__A_Kappe_RP_02_CAD2SIM_1")
q = np.zeros (model.q_size)
pos = rbdl.CalcBodyToBaseCoordinates(model, q, body_id, np.array([1., 0., 0.]))
mat = rbdl.CalcBodyWorldOrientation(model, q, body_id)
quat = rbdl.Quaternion.fromPythonMatrix (mat)

print ("position:  {}\n{}".format(pos, quat))

